.dialogImage {
  object-fit: scale-down;
  max-width: 100%;
  max-height: 100%;
}
.closeButton {
  position: absolute !important;
  right: 10px;
  top: 10px;
  background-color: #000 !important;
  color: #fff !important;
}
